*filter
:INPUT DROP [0:0]
:FORWARD ACCEPT [0:0]
:OUTPUT ACCEPT [0:0]
-A INPUT -m set --match-set blocklist6 src -j REJECT --reject-with icmp6-addr-unreachable
-A INPUT -m conntrack --ctstate RELATED,ESTABLISHED -j ACCEPT
-A INPUT -m conntrack --ctstate INVALID -j DROP
-A INPUT -p icmpv6 -j ACCEPT
-A FORWARD -p icmpv6 -j ACCEPT
-A INPUT -i lo -j ACCEPT
{% if ip6 is defined %}
-A INPUT -p tcp --dport 22 -j ACCEPT
-A INPUT -p udp --dport 65000 -j ACCEPT
-A INPUT -p tcp --dport 65000 -j ACCEPT
{% endif %}
COMMIT
